> ## Documentation Index > Fetch the complete documentation index at: https://bunny.net/docs/llms.txt > Use this file to discover all available pages before exploring further. # Get Application Usage Summary > Retrieves usage summary for an application including latency, volume size, monthly cost, and status information. ## OpenAPI ````yaml https://api-mc.opsbunny.net/docs/public/swagger.json get /apps/{appId}/summary openapi: 3.0.4 info: title: Public API description: 'Public API endpoints for user consumption. Release version: v1.11.1.0' version: '1.0' servers: - url: https://api.bunny.net/mc security: - AccessKey: [] paths: /apps/{appId}/summary: get: tags: - Applications summary: Get Application Usage Summary description: >- Retrieves usage summary for an application including latency, volume size, monthly cost, and status information. operationId: GetApplicationUsageSummary parameters: - name: appId in: path required: true schema: type: string responses: '200': description: Application usage summary was successfully retrieved. content: application/json: schema: $ref: '#/components/schemas/UsageSummary' '401': description: User is unauthorized. '404': description: Application is not found. content: application/json: schema: $ref: '#/components/schemas/ErrorDetails' '500': description: Unexpected server error. content: application/json: schema: $ref: '#/components/schemas/ErrorDetails' components: schemas: UsageSummary: type: object properties: averageLatency: type: number format: double currentLatency: type: number format: double totalVolumeSizeInGb: type: number format: double monthlyCost: type: number format: double latencyChart: type: object additionalProperties: type: number format: double status: $ref: '#/components/schemas/ApplicationStatus' additionalProperties: false ErrorDetails: type: object properties: title: type: string description: A short, human-readable summary of the problem type. readOnly: true status: type: integer description: The HTTP status code. format: int32 readOnly: true detail: type: string description: >- A human-readable explanation specific to this occurrence of the problem. nullable: true readOnly: true instance: type: string description: >- A URI reference that identifies the specific occurrence of the problem. nullable: true readOnly: true errors: type: array items: $ref: '#/components/schemas/ValidationError' description: Additional validation errors for field-specific issues. nullable: true readOnly: true id: type: string description: >- The application ID, returned as an RFC 7807 extension field when relevant (e.g. partial save errors). Matches the "id" field from successful create response for consistency. nullable: true readOnly: true additionalProperties: false description: RFC 7807 Problem Details response model. ApplicationStatus: enum: - unknown - active - progressing - inactive - failing - suspended type: string ValidationError: required: - message type: object properties: field: type: string nullable: true message: type: string additionalProperties: false securitySchemes: AccessKey: type: apiKey description: Please enter a valid personal API key. name: AccessKey in: header ```` This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.